.slider .indicators .indicator-item {
  background-color: #51515d;
  border: 3px solid #51515d;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  font-family: "Times New Roman", Times, serif;
  font-style: italic; 
}
.slider .indicators .indicator-item.active {
  background-color: #ffffff;
  font-style: italic; 
 
}
.slider {
  width: 1170px;
  margin: 0 auto;
  font-style: italic; 


}
.slider .indicators {
  bottom: 60px;
  z-index: 100;
  /* text-align: left; */
}